{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Skills</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/skills/css/style.css' %}">
  </head>
  <body>
      <div class="main">
        <ul>
          <li><a href="../">Home</a></li>
          <li><a href="../education/">Education</a></li>
          <li class="active"><a href="#">Skills</a></li>
          <li><a href="../experience/">Experience</a></li>
          <li><a href="../project/">Project</a></li>
          <li><a href="../guestbook/">Guest Book</a></li>
          <li><a href="../chatbox/">Chat Box</a></li>
        </ul>
      </div>

      <div class="title">
        <h1>SKILLS</h1>
      </div>

      <div class="slidershow middle">
        <div class="slides">
          <input type="radio" name="r" id="r1" checked>
          <input type="radio" name="r" id="r2">
          <input type="radio" name="r" id="r3">
          <input type="radio" name="r" id="r4">
          <input type="radio" name="r" id="r5">
          <input type="radio" name="r" id="r6">
          <input type="radio" name="r" id="r7">
          <input type="radio" name="r" id="r8">
          <input type="radio" name="r" id="r9">
          <input type="radio" name="r" id="r10">

          <div class="slide s1">
            <img src="{% static 'admin/css/skills/resource/java-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/c++-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/python-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/HTML5-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/css3.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/heroku-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/gitlab-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/django-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/mysql.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/skills/resource/android_studio-fix.png' %}" alt="">
          </div>
        </div>

        <div class="navigation">
          <label for="r1" class="bar"></label>
          <label for="r2" class="bar"></label>
          <label for="r3" class="bar"></label>
          <label for="r4" class="bar"></label>
          <label for="r5" class="bar"></label>
          <label for="r6" class="bar"></label>
          <label for="r7" class="bar"></label>
          <label for="r8" class="bar"></label>
          <label for="r9" class="bar"></label>
          <label for="r10" class="bar"></label>
        </div>
      </div>

  </body>
</html>
